import request from "@/utils/request";


export function filterCompanyCert(param) {
  return request({
    url: "/sup/company/cert/filterList",
    method: "get",
    params :param
  });
}


export function isertCert(param) {
  return request({
    url: "/sup/company/cert/isertCert",
    method: "post",
    data :param
  });
}

export function deleteCert(param) {
  return request({
    url: "/sup/company/cert/deleteCert",
    method: "post",
    data :param
  });
}

export function updateCert(param) {
  return request({
    url: "/sup/info/updateCert",
    method: "post",
    data :param
  });
}
